sha256: 2bf6092504ebb12c3ebc4a11a0445e78a7d78f56b4ca5cd4b145ec0fed12744d
real_size: null
zip_size: 347994628
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep79/open_data_millesime_2026-02-a_dep79_csv_metadata.yml
